* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;

  color: white;
}

body {
  background-color: #6D8764;
}

.mobile-container {
  width: 100vw;
  padding: 0%;
  background-color: #c81a1a;
  height: 500px;
  color: white;

}

.topnav {
  overflow: hidden;
  background-color: #2b2929;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 25px;
  display: block;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.topnav>a>img {
  max-width: 15vw;
  max-height: 10vh;
  background-color: #647687;
}

.topnav a.icon {
  background: #6D8764;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #647687;
  color: white;
}

#salar>img {
  max-width: 40vw;
  padding: 10px;
  display: grid;
}

#salar {
  display: flex;
  justify-content: center;
  width: 100vw;
  flex-wrap: wrap;


}

#hero-ladoga {
  max-width: 40vw;
  background-image: url("../img/Kroshik.jpg");
  background-size: cover;
  background-position: center;
  min-height: 400px;
  padding: 10px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

#hero-elephant {
  max-width: 40vw;
  background-image: url("../img/Chopped\ elepthantseal.jpg");
  background-size: cover;
  background-position: center;
  min-height: 400px;
  padding: 10px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

#hero-leopard {
  max-width: 40vw;
  background-image: url("../img/horrific\ leopard\ seal.webp");
  background-size: cover;
  background-position: center;
  min-height: 400px;
  padding: 10px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

#hero-spotted {
  max-width: 40vw;
  background-image: url("../img/fat\ ass\ yo\ chan.jpg");
  background-size: cover;
  background-position: center;
  min-height: 400px;
  padding: 10px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

#hero-ladoga>h1,
#hero-ladoga>p {
  background-color: #2b292977;
  height: fit-content;
}

#hero-elephant>h1,
#hero-elephant>p {
  background-color: #2b292977;
  height: fit-content;
}

#hero-spotted>h1,
#hero-spotted>p {
  background-color: #2b292977;
  height: fit-content;
}

#hero-leopard>h1,
#hero-leopard>p {
  background-color: #2b292977;
  height: fit-content;

}

footer {
  min-height: 20px;
  position: relative;
  left: 0;
  bottom: 0;

}

footer>ul {
  position: relative;
  flex-direction: row;
  display: flex;

  list-style-type: none;
  justify-content: space-evenly;
  align-items: flex-end;

}

footer>ul>li {
  display: block;
  border-style: solid;
  border-radius: 1px;
  border-color: #000000;
  background-color: #647687;
  padding: 2.9vw;
  width: 33.3vw;
  justify-items: center;
}

@media only screen and (max-width: 600px) {

  #salar {
    display: flex;
    justify-content: space-evenly;
    flex-flow: wrap;
    gap: 5px;
  }

  #salar>img {
    flex-basis: 25rem;
    gap: 9px;

  }

  #hero-ladoga {
    max-width: 96vw;
  }

  #hero-leopard {
    max-width: 96vw;
  }

  #hero-spotted {
    max-width: 96vw;
  }

  #hero-elephant {
    max-width: 96vw;
  }
}